# ADE-OoD
### A benchmark for Out-of-Distribution detection in segmentation data

#### Images
The images contained in the benchmark come from the ADE20k and OpenImages datasets, and are provided in `JPEG` format. 
The file names of the original datasets are preserved.
See the `licenses` folder for more information.

#### Annotations
This archive contains the annotations for the ADE-OoD benchmark.
The file names of the annotations match those of the images, except for the suffix `_mask.png` that replaces `.jpg`.

The `annotations` folder contains the ground truth masks, shipped as single-channel `PNG` images, valued `0` for in-distribution pixels and `1` for out-of-distribution ones.

The `masks_color` folder contains the color-encoded annotations for easier visualization.
